From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 7 July 2010<P>

Congrats to all that are the first page picks and thanks to the FrontPagePickerOuter, Kirk! Love you, MAN! 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 July 2010<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2010.07.06.08.41.4142">Better as a memory</a>:<BR>
<BR>
I like the last two lines...One scar too many. Better as a memory. Nicely done.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 7 July 2010<P>

Congrats to all! While I track new submissions throughout the month, it is always lovely to enjoy the picks.<BR>
<BR>
Ha! And, my fifth grade teacher said I should be a writer because I was lousy at math;)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 July 2010<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2010.07.07.10.18.20052">Whisper</a>:<BR>
<BR>
This is well written so I had to bump it with some JJ Cale...(awesome songwriter) since it reminded me of his writing and songs. <BR>
<BR>
bk
<HR>